RubyGems Navigation menu

awesomemailer 0.2.0

AwesomeMailer embeds your e-mail CSS inline, allowing you to write e-mail templates without worrying too much about stylesheets

Versions:

  1. 0.2.4 - August 22, 2014 (9.5 KB)
  2. 0.2.3 - October 2, 2013 (8 KB)
  3. 0.2.2 - June 13, 2013 (8 KB)
  4. 0.2.1 - June 13, 2013 (8 KB)
  5. 0.2.0 - June 13, 2013 (8 KB)
Show all versions (12 total)

Authors:

  • Flip Sasser

Owners:

047d3a337ecacf3c3b19f1ee844e8a72

Total downloads 11,453

For this version 809

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'awesomemailer', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install awesomemailer -v 0.2.0 = Copy to clipboard Copied!

Links: